\documentclass[a4paper]{article}
% scrartcl
\input{header}

% --------------------------
\begin{document}
	\input{sections/front}
	
	\setcounter{tocdepth}{2}
	\tableofcontents
	\pagebreak

	\input{sections/01_week}
	\input{sections/02_week}
	\input{sections/03_week}
	\input{sections/04_week}
	\input{sections/05_week}
	\input{sections/06_week}
	\input{sections/07_week}
	\input{sections/08_week}
	\input{sections/09_week}
	\input{sections/10_week}
	\input{sections/11_week}
	\input{sections/12_week}
	\input{sections/13_week}
	\input{sections/14_week}
	
\end{document}